Subject: Re: [v2 PATCH 1/1] ipvs: kernel oops - do_ip_vs_get_ctl

From: Pablo Neira Ayuso <[email-masked]>
Date: Thu, 26 Apr 2012 17:26:41 +0200

On Thu, Apr 26, 2012 at 06:05:20PM +0900, Simon Horman wrote:
> On Thu, Apr 26, 2012 at 10:10:41AM +0200, Jesper Dangaard Brouer wrote:
> > On Thu, 2012-04-26 at 07:47 +0200, Hans Schillstrom wrote:
> > > Change order of init so netns init is ready
> > > when register ioctl and netlink.
> > > 
> > > Ver2 
> > > 	Whitespace fixes and __init added.
> > > 
> > > Reported-by: "Ryan O'Hara" <[email-masked]>
> > > Signed-off-by: Hans Schillstrom <[email-masked]>
> > 
> > Looks good, interdiff says you fixed up things, and I have tested it
> > against the net tree, good work :-)
> > 
> > Is this a stable tree candidate?
> 
> Yes, I think so.
> 
> I now have the following 7 changes in my ipvs tree on kernel.org.
> 
> The last two are already in Pablo's net tree and I intend
> to send a pull request for the remaining 5 soon.

OK, then I'll wait for that pull request to pass these 7 patch batch
to davem if you make it anytime soon.

> It is my opinion that all 7 patches are stable tree material.

Little reminder: We can ask for this once they have hit Linus' tree.